PEACEREJECTOTHER_4;with their enemies;avec ses anciens ennemis;mit ihren vormaligen Feinden;z ich dawnymi wrogami - ;con sus antiguos enemigos de;del suo ex nemico;;x
CRBBREACH;Breach! With a breach in the walls the besieging armies have a much better chance of storming this fortification!;Une brčche ! Avec une brčche dans les murs, nos valeureuses armées auront bien plus de chances d'emporter ces faibles remparts ! Les fortifications deviendront inutiles si vous choisissez l'assaut !;Bresche! Mit einer Bresche in den Mauern haben unsere mächtigen Armeen eine weit bessere Chance, diese erbärmliche Festung zu stürmen!;Wyłom w murach! Teraz nasze potężne wojska będą miały większe szanse, atakując to słabe miejsce fortyfikacji!;ˇHemos abierto una brecha! Ahora que la muralla ha caído, nuestros poderosos ejércitos podrán acabar con esta patética fortificación con más facilidad.;Una breccia! Aprendo una breccia nelle mura i nostri potenti eserciti avranno possibilitŕ maggiori di conquistare questa ridicola fortificazione!;;x
RAJ	Rajputana	Rajpoutana	Rajputna	Radżputana	Rajputna	Rajputana		x
VIJ	Vijayanagar	Vijaynagar	Vijaynagara	Widźiajanagar	Vijayanagar	Vijayanagar		x
BUILDINGSLEDGER_BUILDINGS_SHIPYARD_S	Shipyards	Chantier naval	Werften	Stocznie	Astilleros	Cantieri navali		x
BUILDINGSLEDGER_BUILDINGS_TAX_ASSESSOR_L	Tax Assessors reduce inflation in a province. A green tick denotes that a tax assessor has already been built.	Les inspecteurs des impôts réduisent l'inflation d'une province. Une marque verte indique qu'il y a un inspecteur des impôts dans la province.	Steuerschätzer reduzieren die Inflation in einer Provinz. Ein grünes Häkchen bedeutet, dass schon ein Steuerschätzer existiert.	Poborcy podatkowi zmniejszają inflację w prowincji. Prowincje, w których działają poborcy podatkowi są oznaczone zielonym "haczykiem" .	Los asesores fiscales reducen la inflación en una provincia. Una marca verde indica que ya se tiene un asesor fiscal.	Gli agenti delle imposte riducono il livello di inflazione di una provincia. Se la provincia č contrassegnata in verde, č giŕ stato costruito un agente delle imposte.		x
BUILDINGSLEDGER_BUILDINGS_WAR_COLLEGE_L	War Colleges give a yearly increase in army tradition. War colleges can not be built in provinces which have an admiralty. Green ticks denote provinces with war colleges 	Les écoles militaires augmentent la tradition militaire tous les ans. Elles ne peuvent ętre construites dans les provinces possédant une amirauté. Des marques vertes indiquent les provinces possédant des écoles militaires	Kriegsakademien sorgen für jährliche Steigerung der Armeetradition. Kriegsakademien können nicht in Provinzen mit einer Admiralität gebaut werden.  Ein grünes Häkchens weist auf Provinzen mit Kriegsakademien hin	Akademie wojskowe zapewniają roczne zwiększenie tradycji wojskowej. Nie mogą być budowane w tych samych prowincjach co admiralicja. Prowincje posiadające akademie wojskowe są oznaczone zielonym "haczykiem"	Las escuelas militares proporcionan un incremento anual en tradición del ejército. No se pueden construir escuelas militares en provincias que tengan un almirantazgo. Las marcas verdes seńalan las provincias con escuelas militares.	Le scuole di guerra assicurano un aumento annuale nella tradizione militare, ma non possono essere costruiti nelle province dotate di un ammiragliato. Un contrassegno verde indica le province dotate di scuole di guerra. 		x
BUILDINGSLEDGER_BUILDINGS_REGIMENTAL_CAMP_L	Regimental Camps increase the total number of troops a province can support and supply and also reduce the recruitment time. Provinces with Regimental Camps have a green tick.	Les centres de recrutement augmentent le nombre de troupes qu'une province peut entretenir et fournir et réduisent également le temps de recrutement. Les provinces ayant des centres de recrutement sont cochées en vert	Regimentslager erhöhen die Gesamtzahl der Truppen, die eine Provinz unterstützen und versorgen kann, und reduzieren auch die Rekrutierungszeit. Provinzen mit Regimentslagern tragen ein grünes Häkchen.	Obozy wojskowe zwiększają całkowitą liczbę oddziałów, które prowincja może utrzymywać i zaopatrywać oraz zmniejszają czas potrzebny do stworzenia armii. Prowincje posiadające obozy wojskowe oznaczone są zielonym "haczykiem".	Los campamentos militares incrementan el número de tropas que una provincia puede soportar y abastecer, y también reduce el tiempo de reclutamiento. Las provincias con campamentos militares tienen una marca verde.	Gli accampamenti reggimentali aumentano la dimensione delle truppe che una provincia č in grado di supportare e rifornire e riducono il tempo di reclutamento. Le province con accampamenti reggimentali hanno un contrassegno verde.		x
BUILDINGSLEDGER_BUILDINGS_MARKETPLACE_L	A Market Place increases both the population gowth and the trade income of a province. Provinces with a market place are marked with a green tick.	Une place de commerce augmente la population et les revenus commerciaux d'une province. Les provinces disposants d'une place de commerce sont cochées en vert.	Ein Marktplatz erhöht das Bevölkerungswachstum und die Handelseinahmen einer Provinz. Provinzen mit einem Marktplatz sind mit einem grünen Häkchen markiert	Targ zapewnia zarówno wzrost liczby ludności, jak i zwiększa przychód z handlu w prowincji. Prowincje z targiem są oznaczone zielonym "haczykiem" 	Una plaza del mercado incrementa tanto el crecimiento de la población como los ingresos por comercio de una provincia. Las provincias con una plaza del mercado están marcadas con una seńal verde.	Un mercato aumenta l'incremento demografico e le entrate commerciali di una provincia. Le province dotate di un mercato sono contrassegnate in verde.		x
BUILDINGSLEDGER_BUILDINGS_ADMIRALTY_L	An Admiralty gives a yearly increase in naval tradition. Admiralties can not be built in provinces with a war college. A green tick denotes a province with an admiralty.	Une amirauté augmente la tradition navale tous les ans. Elles ne peuvent ętre construites dans une province possédant une école militaire. Une marque verte indique que la province possčde une amirauté	Admiralitäten sorgen für jährliche Steigerung der Armeetradition. Admiralitäten können nicht in Provinzen mit einer Admiralität gebaut werden. Ein grünes Häkchens weist auf Provinzen mit Admiralitäten hin	Admiralicja zapewnia roczny przyrost tradycji morskiej. Budynki te nie mogą być budowane w prowincjach, w których znajdują się akademie wojskowe. Prowincje z admiralicją są oznaczone zielonym "haczykiem".	Un almirantazgo proporciona un incremento anual en la tradición naval. Los almirantazgos no se pueden construir en provincias con escuelas militares. Una marca verde seńala una provincia con almirantazgo.	Un ammiragliato assicura un aumento annuale nella tradizione navale, ma non puň essere costruito nelle province dotate di scuole di guerra. Un contrassegno verde indica le province dotate di un ammiragliato.		x
ROYMARREJECTOTHER_2	$MONARCHTITLE$, $RECIPIENT$ has rejected a	$MONARCHTITLE$, $RECIPIENT$	$MONARCHTITLE$, $RECIPIENT$	$MONARCHTITLE$, państwo $RECIPIENT$ - 	$MONARCHTITLE$, $RECIPIENT$	$MONARCHTITLE$, $RECIPIENT$	$MONARCHTITLE$, $RECIPIENT$	x
swiss_landsknechtenDESCR	Landsknechten were a type of infantry first created in the early 16th century in the Holy Roman Empire. They were mostly armed with a long spear or pike. George von Frundsberg is considered to be the creator of the Landsknechten. The Landsknechten fought mostly in a square type formation called the Pike Square. They were also famous for the elaborate clothing they wore on the battlefield.	Les landsknechts étaient un type d'infanterie créé au début du 16e sičcle dans le Saint Empire romain germanique Germanique et le plus souvent armés de longues lances ou de piques. George von Frundsberg est considéré comme étant celui qui a créé les Landsknechts. Ils combattaient surtout en formation appelée le carré de piquiers. Ils étaient également réputés pour la sophistication de leur tenue.	Landsknechte wurden zum ersten Mal im Heiligen Römischen Reich des 16. Jahrhunderts aufgestellt und waren meistens mit einem langen Speer oder einer Pike bewaffnet. Georg von Frundsberg wird als Vater der Landsknechte erachtet. Landsknechte kämpften meistens in so genannten Gevierthaufen und waren für ihre aufwendige Bekleidung bekannt.	Landsknechci to formacja stworzona na początku XVI wieku na terenie Rzeszy Niemieckiej, uzbrojona głównie w długie włócznie lub piki. Za twórcę landsknechtów uważany jest Georg von Frundsberg. Landsknechci walczyli zwykle w czworoboku, zwanym czworobokiem pikinierskim. Byli również sławni ze względu na swoje wyszukane stroje, które nosili w trakcie walki.	Los lansquenetes fueron un tipo de infantería creado por primera vez a principios del s. XVI en el Sacro Imperio Romano y que iba armada en su mayoría con una lanza larga o pica. George von Frundsbersg está considerado como el creador de los lansquenetes. Luchaban casi siempre en un tipo de formación denominada ""cuadro de picas"". También fueron famosos por la elaborada vestimenta que lucían en el campo de batalla.	I lanzichenecchi, molti dei quali erano armati di lunghe lance o picche, costituivano un tipo di fanteria creato nei primi anni del XVI secolo nel Sacro Romano Impero. La creazione dei lanzichenecchi č attribuita a George von Frundsberg. I lanzichenecchi si battevano prevalentemente in una formazione a quadrato, chiamata quadrato di picche. Erano anche famosi per le divise elaborate che portavano in battaglia.		x
support_revolt_desc	Secretly align with the rebels that are tormenting our enemy, thus enabling us to lend financial help without our nation being officially associated with the ongoing revolt.	S'allier en secret aux rebelles qui affrontent l'ennemi, nous permettant de les soutenir financičrement sans que nous soyons officiellement liées ŕ eux.	Geheimbündnis mit den Rebellen abschließen, die unserem Feind größte Probleme bereiten. Dadurch kann unser Land finanzielle Hilfe leisten, ohne offiziell mit der tobenden Revolte in Verbindung gebracht zu werden	W tajemnicy sprzymierz się z buntownikami, którzy sprawiają problemy nieprzyjacielowi i wspomóż ich finansowo bez oficjalnego angażowania naszego państwa w rewoltę. 	Apoyar en secreto a los rebeldes que están atormentando al enemigo, lo cual nos permite prestar ayuda financiera sin que nuestra nación resulte relacionada oficialmente con la rebelión en marcha.	Schierati in segreto con i ribelli che sono una spina nel fianco del nemico e potremo aiutarli finanziariamente senza che il nostro paese sia ufficialmente associato alla rivolta in corso.		x
BEFORE_START	Before the game's timeframe.	Avant la période du jeu	Vor Spielbeginn	Przed rozpoczęciem gry	Marco histórico previo a las partidas.	Quadro temporale precedente		x
copperDESC	Copper also includes other non-ferrous metals like lead and tin. Copper was the main component of bronze and was essential in the early production of cannon.	Le cuivre comprend d'autres métaux non ferreux tels que le plomb et l'étain. Le cuivre, l'un des composants principaux du bronze était indispensable ŕ la production des premiers canons.	Kupfer umfasst auch andere Buntmetalle wie Blei und Zinn. Kupfer war das Hauptmaterial für Bronze, die wiederum bei der Produktion früher Kanonen eine große Rolle spielte.	Miedź oznacza także inne metale nieżelazne (np. ołów, cyna) oraz niektóre cenne minerały. Jako główny składnik brązu była podstawowym materiałem potrzebnym do odlewania armat.	El cobre también incluye otros metales no ferruginosos, como el plomo y el estańo. El cobre era el principal componente del bronce, un producto esencial en la fabricación de los primeros cańones.	La voce rame comprende ulteriori metalli non ferrosi quali piombo e stagno. Il rame, in qualitŕ di principale elemento costitutivo del bronzo, era fondamentale nella produzione dei primi cannoni.	Miedź oznacza także inne metale nieżelazne, takie jak ołów, cyna i inne cenne minerały, takie, jak srebro. Jako główny składnik brązu, była podstawowym materiałem dla technik odlewniczych, a także szeroko stosowana do wytwarzania broni i zbroi. Razem z innymi metalami była wykorzystywana do produkcji monet i dzieł sztuki (np. biżuterii). Miedź oznacza także kamienie szlachetne i klejnoty.	x
spanish_tercioDESCR	Tercio infantry was developed principally by the brilliant general Gonzalo Fernández de Córdoba (El Gran Capitán), during the Italian Wars. It is a mixed infantry formation of pikemen and musketeers. Because of this combined-arms approach, the formation simultaneously enjoyed both the rigidity of its heavy infantry and the long-range firepower of its musketeers, making it an ideal defensive and offensive formation. Tercio formations, with their disciplined and spirited professional soldiers, were famed on the European battlefield for their nearly invincible manner in combat during the 16th and 17th centuries. Their domination of the European battlefields came to a definite end with the Spanish defeat by the French at the battle of Rocroi in 1643. A new fighting system, promoted by Gustavus Adolphus, would take over from then on.	Les unités d'infanterie tercios furent principalement développées par le brillant général Gonzalo Fernández de Córdoba (El Gran Capitán), pendant les guerres d'Italie. C'est une formation qui associe piquiers et porteurs de mousquets. Cette combinaison lui donne la solidité de l'infanterie lourde et la puissance de feu ŕ distance de ses porteurs de mousquets, ce qui la rend idéale aussi bien en défense qu'en attaque. Les tercios, composés de soldats professionnels supérieurement entraînés et ŕ l'esprit combatif excellent, étaient bien connus sur tous les champs de bataille européens des 16e et 17e sičcles pour leur quasi-invincibilité. Leur domination du théâtre européen prit fin avec la victoire française sur l'Espagne ŕ Rocroy en 1643. De nouvelles méthodes de combat, développées par Gustave-Adolphe, les feraient disparaître.	Die Tercio-Infanterie wurde während der italienischen Kriege hauptsächlich vom genialen General Gonzalo Fernández de Córdoba (El Gran Capitán) entwickelt. Aufgrund dieser Kombination von Waffengattungen verfügte die Formation sowohl über die Unnachgiebigkeit ihrer schweren Infanterie als auch über die weitreichende Feuerkraft ihrer Musketiere. Dadurch war diese Formation perfekt für Verteidigung und Angriff geeignet. Die Tercio-Formationen und deren professionelle Soldaten mit ihrer überlegenen Disziplin und Kampfmoral auf waren im 16. und 17. Jahrhundert auf den europäischen Schlachtfeldern für ihre annähernde Unverwundbarkeit berühmt. Ihre Dominanz des Schlachtfelds endete im Jahr 1643 mit der spanischen Niederlage gegen die Franzosen in der Schlacht von Rocroi. Vor dort an nahm ein neues, von Gustav Adolf gefördertes Kampfsystem dessen führende Rolle.  	Piechota tercios , wykorzystująca formację tercio, została wprowadzona przez doskonałego generała Gonzalo Fernándeza de Córdobę (zwanego Wielkim Kapitanem - El Gran Capitán) w czasie wojen włoskich. Formacja łączona pikinierów i muszkieterów. Z powodu połączenia dwóch typów broni, formację tę charakteryzowała nieustępliwość ciężkiej kawalerii oraz duży zasięg ognia prowadzonego przez muszkieterów. W ten sposób tercio było formacją idealną zarówno do ataku, jak i obrony. Tercios złożone z profesjonalnych żołnierzy o dużej dyscyplinie i waleczności, były niemal niepokonane na polach bitew całej Europy w XVI i XVII wieku. Ich dominacja w Europie zakończyła się definitywnie wraz z klęską Hiszpanów w bitwie pod Rocroi w 1643 roku. Od tej pory zaczęła obowiązywać nowa taktyka, wprowadzona przez króla Gustawa II Adolfa.	Los tercios fueron desarrollados principalmente por el brillante general Gonzalo Fernández de Córdoba (el ""Gran Capitán""), durante las Guerras Italianas. Se trata de una formación de infantería con una combinación de lanceros y mosqueteros. Gracias a este enfoque de combinación de armas, la formación disfrutaba simultáneamente de la rigidez de su infantería pesada y de la potencia de fuego de largo alcance de sus mosqueteros, lo que la convertía en una formación de defensa y ataque ideal. Durante los ss. XVI y XVII, los tercios, con sus soldados profesionales, de una disciplina y espíritu de lucha superiores, fueron muy conocidos en el campo de batalla europeo por ser casi invencibles en combate. Su dominio de los campos de batalla europeos tocó a su fin con la derrota espańola a manos de los franceses en la Batalla de Rocroi, en 1643. Desde entonces se impuso un nuevo sistema de combate, promovido Gustavo Adolfo.	La fanteria tercios fu introdotta principalmente dal brillante generale Gonzalo Fernández de Córdoba, durante le Guerre d'Italia. Si tratta di una formazione di fanteria mista, comprendente picchieri e moschettieri. La presenza di armi diverse, dava a questa formazione contemporaneamente la soliditŕ della fanteria pesante e il fuoco a lunga gittata dei moschettieri, rendendola ideale per l'offesa e la difesa. Nei secoli XVI e XVII, le formazioni a tercios, con i loro soldati professionali, l'ottima disciplina e lo spirito battagliero erano ben note in tutti i campi di battaglia europei per la loro pressoché assoluta invincibilitŕ. Il loro predominio nei teatri di guerra europei giunse al termine con la sconfitta subita dalla Spagna ad opera dei francesi nella battaglia di Rocroi del 1643. Da allora, sarebbero state sostituite da un nuovo sistema di combattimento, introdotto da Gustavo Adolfo.		x
dutch_mauricianDESCR	In the 16th century, the musket (a handheld firearm) became commonplace, but they were very slow to reload. Army tacticians typically deployed musket-men in formations to maximize firepower. The muskets would thus be arranged in lines (twelve, eight or six deep). When the front rank fired, they would move away to the rear to reload, after which the next rank would fire. This maximised the firepower of the 16th century muskets and overcame their disadvantage of slow reloading. It was Maurice of Nassau who pioneered the use of these musket formations and taught it to Dutch troops in the Eighty Years' War. His development of military strategy and tactics made the Dutch army the most modern in Europe.	Le mousquet (une arme ŕ feu portable) devint trčs courant au 16e sičcle, mais il était trčs long ŕ recharger. Les tacticiens militaires déployaient donc les mousquetaires en formation pour en augmenter la puissance de feu. Les mousquets étaient alignés sur 6, 8 ou 12 rangs de profondeur. Quand le rang avant avait tiré, il allait se placer ŕ l'arričre pour recharger et laisser s'avancer le deuxičme rang, qui tirait ŕ son tour. Cela augmentait la puissance de feu de l'arme et compensait son temps de rechargement trčs long. C'est Maurice de Nassau qui fut l'instigateur de ce type de formation et qui l'enseigna aux troupes hollandaises dans la guerre de Quatre-vingts Ans. Le développement de ses stratégies militaires fit des Pays-Bas l'armée la plus moderne de son temps.	Im 16. Jahrhundert wurde die Muskete (eine Gewehrart) zu einer gängigen Feuerwaffe. Da das Nachladen von Musketen jedoch sehr lange dauerte, fassten Armeetaktiker Musketiere üblicherweise zur Feuerkraftmaximierung in Formationen zusammen. Dabei nahm man in zwölf, acht oder sechs Mann tiefen Reihen Aufstellung. Nachdem die vorderste Reihe gefeuert hatte, zog sie sich zum Nachladen nach hinten zurück, wären die zweite Reihe feuerte. Dadurch wurde die Feuerkraft der Musketen des 16. Jahrhunderts maximiert und der Nachteil ihrer langen Nachladedauer behoben. Diese Musketierformationen wurden von Maurice von Nassau erfunden, der während des achtzigjährigen Kriegs holländische Truppen darin unterrichtete. Durch seine Lehren im Bereich Militärstrategie und -taktik entwickelte sich die holländische Armee zur modernsten Europas.	W XVI wieku muszkiet (ręczna broń palna) stał się bronią powszechnie stosowaną, ale czas jego załadowania był bardzo długi, dlatego, aby zwiększyć siłę ognia, taktycy wojskowi zaczęli grupować muszkieterów w formacje. Muszkiety ustawiano w liniach (dwanaście, osiem lub sześć). Kiedy pierwszy rząd oddawał salwę, przesuwał się na tył, aby przeładować broń, po czym strzelał kolejny rząd. Taka taktyka pozwoliła skumulować siłę ognia XVI-wiecznych muszkieterów i zminimalizować efekt wolnego ładowania broni. W wojnie osiemdziesięcioletniej Maurycy Orański zapoczątkował wykorzystanie formacji muszkietowych i zastosował je w armii holenderskiej. Te ulepszenia strategii i taktyki uczyniły z armii holenderskiej jedną z najnowocześniejszych w Europie.	En el s. XVI, el mosquete (un arma de fuego portátil) se convirtió en algo habitual, pero los mosquetes eran de recarga muy lenta, así que los tácticos solían desplegar a los tiradores de mosquete en formaciones para maximizar la potencia de fuego. Así, las armas quedaban dispuestas en líneas (con una profundidad de doce, ocho o seis). Cuando la línea delantera había disparado, se trasladaba al fondo de la formación para recargar, tras lo cual disparaba la siguiente línea. Esto optimizó la potencia de fuego de los mosquetes del s. XVI y superó su desventaja de recarga lenta. Fue Mauricio de Nassau el precursor en el uso de estas formaciones de mosquetes y el que se las enseńó a las tropas holandesas durante la Guerra de los Ochenta Ańos. Con su desarrollo de la estrategia y las tácticas militares hizo del ejército holandés el más moderno de Europa.	Il moschetto (un'arma da fuoco a due mani) divenne molto diffuso nel XVI secolo. Dato che erano molto lenti da ricaricare, gli strateghi militari solitamente schieravano i moschettieri in sei, otto o dodici schiere per massimizzare la potenza del fuoco. Dopo aver sparato, la prima schiera andava nelle retrovie per ricaricare e la schiera successiva sparava. Ciň massimizzň la potenza del fuoco dei moschetti del XVI secolo e compensň lo svantaggio dei lunghi tempi di ricarica. Fu Maurice di Nassau a introdurre questo tipo di formazione e lo insegnň alle truppe olandesi nella Guerra degli Ottanta Anni. Le strategie militari da lui sviluppate resero l'esercito olandese il piů moderno in Europa.		x
gaelic_free_shooterDESCR	The development of better firearms forced a change in tactics for the Gaelic mercenaries. These hardy warriors would now await the first volley from the enemy and then unleash their irresistible charge. 	Francs-tireurs	Freischütz Infanterie	Pojawianie się coraz lepszej broni palnej wymusiło na celtyckich najemnikach zmianę stosowanej taktyki. Ci waleczni wojownicy czekali na pierwszą salwę przeciwnika, a wtedy przypuszczali potężny atak. 	El desarrollo de mejores armas de fuego obligó a cambiar a los mercenarios gaélicos. Estos avezados guerreros esperarían a que el enemigo soltara la primera salva para lanzar su irresistible carga.	Franchi tiratori		x  
LEADVASSAL	Has the following vassals: $LIST$.	Possčde les vassaux suivants, $LIST$.	Hat die folgenden Vasallen: $LIST$.	Posiada następujących wasali: $LIST$.	Tiene los siguientes vasallos: $LIST$.	Ha a disposizione i seguenti vassalli: $LIST$.		x
spicesDESC	Spices were known in Europe since ancient times, mostly for their medicinal value, and for their ability to improve the taste food. Pepper, ginger, nutmeg, chili, cinnamon, etc. came partly from East Africa but mostly from India, China, and the Spice Islands (current Indonesia), to be traded in Alexandria or the other terminals of the great caravan roads. The European desire for cheaper and more direct supply constituted the main motivation for the very first eastbound sea voyages of discoveries for Portugal.	Les épices étaient connues en Europe depuis l'antiquité, surtout pour la médecine et pour renforcer la saveur des aliments. Le poivre, le gingembre, la muscade, le piment, la cannelle, etc. venaient aussi bien de l'Afrique orientale que de l'Inde, la Chine ou des îles des Épices (Indonésie).	Gewürze waren seit der Antike in Europa bekannt, hauptsächlich für ihren Einsatz in der Medizin und bei der Haltbarmachung von Lebensmitteln. Pfeffer, Ingwer, Muskatnuß, Chili, Zimt u.v.m. kamen teilweise aus Ostafrika, größtenteils jedoch aus Indien, China und von den Gewürzinseln (das heutige Indonesien). Die Nachfrage in Europa nach billigeren und direkterem Nachschub war die Hauptmotivation für die ersten portuiesischen Seereisen nach Osten	Przyprawy były stosowane w Europie od czasów starożytnych ze względu na wartość medyczną oraz kulinarną. Pieprz, cynamon, gałka muszkatołowa, cynamon i inne pochodziły częściowo z Afryki Wschodniej, ale głównie z Indii, Chin oraz tak zwanych Wysp Przyprawowych (obecnie Indonezja). Sprzedawano je w Aleksandrii oraz w innych ośrodkach łączących wielkie szlaki handlowe. Dążenie Europejczyków do tańszego i bardziej bezpośredniego zaopatrzenia stanowiło główną motywację do pierwszych zamorskich wypraw Portugalczyków. 	Ya se conocían las especias en Europa desde tiempos antiguos, sobre todo por sus propiedades medicinales y su capacidad para mejorar el sabor de la comida. Pimienta, jengibre, nuez moscada, chile, canela, etc. llegaban en parte desde el este de África, pero sobre todo desde la India, China y la Isla de las Especias (hoy Indonesia) y se ponían a la venta en Alejandría o en otros mercados de las grandes rutas de caravanas. La demanda en Europa de un suministro más barato y directo motivó los primeros viajes y descubrimientos de Portugal en dirección este.	Le spezie erano note in Europa sin dall’antichitŕ ed erano utilizzate in particolare a scopi terapeutici e culinari. Pepe, zenzero, noce moscata, peperoncino, cannella, ecc. provenivano in parte dall'Africa orientale ma soprattutto dall'India, dalla Cina e dalle Isole delle Spezie (l'attuale Indonesia), ed erano oggetto di scambio ad Alessandria o presso altre stazioni situate sulle grandi rotte carovaniere. Il desiderio europeo di forniture dirette e a buon mercato fu alla base dei primi viaggi marittimi verso l'Oriente da parte del Portogallo. 		x
OL_NAVY;This navy currently $COMMANDER$ and is located in §Y$PROV$§W.;En ce moment, la marine $COMMANDER$ et se trouve dans la province suivante : §Y$PROV$§W.;Diese Flotte hat momentan $COMMANDER$ und liegt in §Y$PROV$§W.;Tą flotą aktualnie dowodzi $COMMANDER$. Znajduje się ona w §Y$PROV$§W.;Actualmente, está a las órdenes de $COMMANDER$ y se encuentra en §Y$PROV$§W.;Questa flotta al momento $COMMANDER$ e si trova in §Y$PROV$§W.;;x
OL_ARMY;This army currently $COMMANDER$ and is standing in §Y$PROV$§W.;Pour l'instant, cette armée $COMMANDER$ et se trouve dans la province suivante : §Y$PROV$§W.;Diese Armee hat momentan $COMMANDER$ und steht in §Y$PROV$§W.;Tą armią aktualnie dowodzi $COMMANDER$. Stacjonuje ona w prowincji §Y$PROV$§W.;Actualmente, este ejército $COMMANDER$ y se encuentra en §Y$PROV$§W.;Questo esercito al momento $COMMANDER$ e si trova in §Y$PROV$§W.;;x
BUILDINGSLEDGER_BUILDINGS_CONSTABLE_L	A province with a constable has dramatically increased direct tax revenue and a slight increase in the local revolt risk. Provinces with green ticks have constables.	Les impôts directs et le risque de révoltes locales sont augmentés dramatiquement dans une province disposant d'un agent de police. Les provinces cochées en vert ont des agents de police.	Eine Provinz mit einem Gendarmen erfreut sich dramatisch höherer Einnahmen direkter Steuern sowie eines leichten Anstiegs der Gefahr lokaler Revolten. Provinzen mit grünen Häkchen haben Gendarmen.	W prowincji, w której urzęduje konstabl, wzrasta dochód z podatków bezpośrednich, ale również (w mniejszym stopniu) ryzyko buntu. Prowincje takie oznaczone zielonym "haczykiem".	Una provincia con un alguacil experimenta un incremento espectacular en los ingresos por impuestos directos y un ligero incremento en el riesgo de rebelión local. Las provincias con marca verde tienen alguaciles.	Le province dotate di guardie vedono un aumento sensibile nel giro d'affari e un leggero aumento nel rischio di rivolta locale. Le province contrassegnate in verde sono giŕ dotate di guardie.		x
BUILDINGSLEDGER_BUILDINGS_COURTHOUSE_L	A province with a courthouse gets a reduction in local revolt risk. Provinces with a courthouse are marked with a green tick.	Une province possédant un tribunal bénéficie d'une réduction du risque de révolte locale. Les provinces disposants d'un tribunal sont cochées en vert.	Eine Provinz mit einem Gericht läuft weniger Gefahr einer lokalen Revolte. Provinzen mit einem Gericht sind mit einem grünen Häkchen markiert.	W prowincji posiadającej sąd zmniejsza się ryzyko wybuchu lokalnego buntu. Prowincje z sądem są oznaczone zielonym "haczykiem"	Una provincia con palacio de justicia obtiene una reducción en el riesgo de rebelión local. Las provincias con un palacio de justicia están marcadas con una seńal verde.	In una provincia dotata di Palazzo di Giustizia il rischio di rivolta locale č ridotto. Le province dotate di un Palazzo di Giustizia sono contrassegnate in verde.		x
BUILDINGSLEDGER_BUILDINGS_TAX_ASSESSOR_L	Tax Assessors reduce inflation in a province. A green tick denotes a tax assessor is already present.	Les inspecteurs des impôts réduisent l'inflation d'une province. Une marque verte indique qu'il y a un inspecteur des impôts dans la province.	Steuerschätzer reduzieren die Inflation in einer Provinz. Ein grünes Häkchen bedeutet, dass schon ein Steuerschätzer existiert.	Poborcy podatkowi zmniejszają inflację w prowincji. Prowincje, w których działają poborcy podatkowi są oznaczone zielonym "haczykiem" .	Los asesores fiscales reducen la inflación en una provincia. Una marca verde indica que ya se tiene un asesor fiscal.	Gli agenti delle imposte riducono il livello di inflazione di una provincia. Se la provincia č contrassegnata in verde, č giŕ stato costruito un agente delle imposte.		x
BUILDINGSLEDGER_BUILDINGS_ADMIRALTY_L	An Admiralty gives a yearly increase in naval tradition. Admiralties cannot be built in provinces with a war college. A green tick denotes a province with an admiralty.	Une amirauté augmente la tradition navale tous les ans. Elles ne peuvent ętre construites dans une province possédant une école militaire. Une marque verte indique que la province possčde une amirauté	Admiralitäten sorgen für jährliche Steigerung der Armeetradition. Admiralitäten können nicht in Provinzen mit einer Admiralität gebaut werden. Ein grünes Häkchens weist auf Provinzen mit Admiralitäten hin	Admiralicja zapewnia roczny przyrost tradycji morskiej. Budynki te nie mogą być budowane w prowincjach, w których znajdują się akademie wojskowe. Prowincje z admiralicją są oznaczone zielonym "haczykiem".	Un almirantazgo proporciona un incremento anual en la tradición naval. Los almirantazgos no se pueden construir en provincias con escuelas militares. Una marca verde seńala una provincia con almirantazgo.	Un ammiragliato assicura un aumento annuale nella tradizione navale, ma non puň essere costruito nelle province dotate di scuole di guerra. Un contrassegno verde indica le province dotate di un ammiragliato.		x
THEYDECLINESELLPROV_4	to sell the excellent province of							x
PROV1341	Coast of Coromandel	Côte de Coromandel	Küste von Caramandel	Wybrzeże Karamandel	Costa de Charamandel	Costa di Coromandel		x
MAY_ATTACK_RELIGIOUS_ENEMIES	We no longer require a Casus Belli to declare war upon nations with another religion.	Nous n'avons plus besoin de Casus Belli pour déclarer la guerre ŕ des nations d'un groupe religieux différent.	Wir brauchen keinen Kriegsgrund, um Ländern einer anderen Religionsgruppe den Krieg zu erklären.	Nie potrzebujemy już casus belli, aby wypowiedzieć wojnę państwom z innej grupy religijnej.	Ya no necesitamos un ""casus belli"" para declararles la guerra a naciones de religiones de otro grupo.	Non abbiamo piů bisogno di un Casus Belli per dichiarare guerra a nazioni appartenenti a un diverso gruppo religioso.		x
MUG	Mughal Empire	Moghol	Mughal	Państwo Wlk. Mogoła	Mughal	Mughal		x
TIM	Timurid Empire	Timourides	Timurid	Timuridzi	Timúridas	Timurid		x
CHG	Chagatai	Khanat chagatai	ChagataiKhanate	Chanat Czagatajski	Janato de Chagatai	Chagatai Khanate		x
AZT	Aztec Empire	Aztčques	Aztekisch	Aztekowie	Tierra Azteca	Aztec		x
INC	Inca Empire	Inca	Inka	Inkowie	Tierra Inca	Inca		x
TUR	Ottoman Empire	Ottomans	Die Ottomanen	Turcja	Los Otomanos	Ottomani		x
EMPEROR_1	The Holy Roman Empire	Les électeurs du Saint Empire romain	Die Kurfürstentümer des Heiligen Römischen Reiches wählten	Elektorzy Świętego Cesarstwa Rzymskiego wybrali $KING$	Los electores del Sacro Imperio Romano	Gli elettori del Sacro Romano Impero hanno eletto $KING$		x
EMPEROR_2	The electors have elected $KING$ of $COUNTRY$	 ont élu $KING$ de $COUNTRY$	$KING$ von $COUNTRY$	z państwa $COUNTRY$	han elegido a $KING$ de $COUNTRY$	di $COUNTRY$		x
SPY_DONE_4;His mission was to, $DESCR$ in $PROV$;Sa mission était de $DESCR$;Sein Auftrag war: $DESCR$;Cel misji brzmiał: $DESCR$;Su misión consistía en $DESCR$.;La sua missione era la seguente: $DESCR$;A küldetése a következő volt: $DESCR$;x
SPY_FOUND_4;tried to $DESCR$ in $PROV$;qui essayait de $DESCR$;$DESCR$ versuchte;który próbował $DESCR$;que intentaba $DESCR$,;ha cercato di compiere la missione seguente: $DESCR$;nemzetétől, aki a következőt próbálta meg: $DESCR$;x